## passerelle-imio-extra-fees 0.3.post3+ga40ac02

=== debian/changelog ===
passerelle-imio-extra-fees (0.3.post3+ga40ac02-1~eob100+1) buster-eobuilder; urgency=low

  * (a40ac0) [TELE-569] fix build-depends
  * (45d6f2) [TELE-569] add .vscode to .gitignore
  * (6703bd) [TELE-569] python 3 adapt. (classifier, install requires)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 28 Jun 2020 13:43:22 +0200

passerelle-imio-extra-fees (0.3) buster-eobuilder; urgency=low

  * (7a39db) jenkins: build for all default dists
  * (563b40) change _ by - in PYBUILD debian/rules
  * (8b8a1c) debian: add package for python 3
  * (508fc9) misc: update setup.py for python 3
  * (8b025d) jenkins: use ci@entrouvert.org for notifications
  * (9bfabe) add Jenkinfile

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 24 May 2020 15:36:25 +0200

passerelle-imio-extra-fees (0.2) buster-eobuilder; urgency=low

  * (3e452e) remove log level attribute (#27162)
  * (3bcf74) Namur : add 'A'
  * (d67488) add utf-8 file marker
  * (9306c4) ship locales (#22517)
  * (43688e) Setup : Correct lisrue to extra_fees.
  * (0965fd) Add transalations.
  * (3511f0) Add some unit tests : method compute.
  * (16c3a2) Namur : keep historical bad id value (0.74 and 1.13) and return a
    dictionary with a good FEE key to datasource instead of list with a 'bad' id (id
    was the fee value)
  * (a402ea) Add method to get fees thanks to origin (belgium, europe, world)
  * (6bb00d) Make more generic Postage fees. Add 4 fields and 1 profile field to
    keep Namur like an 'exception'. Next step : Higher genericity.
  * (365392) migrations: mark slug as unique from the start (#20937)
  * (59853c) misc: disable db_index in slug fields to work around migration bug
    (#20937)
  * (986db9) make slug unique (#13053)
  * (e7dcb4) Namur : Forms exceptions (2)
  * (a7fbd6) Namur : Add some 'bad' exceptions because Ingenico doesn't support
    multi regie.
  * (6d37e7) Refactoring...
  * (319b4f) import decimal

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 19 Nov 2018 14:56:22 +0100

passerelle-imio-extra-fees (0.1) buster-eobuilder; urgency=low

  * (e87c1a) Adapt compute method for specific Namur use-case...
  * (8510f9) add debian packaging
  * (e71483) add translation file
  * (e8435b) add code to compute fee based on the number of documents
  * (8c85cf) connector skeleton
  * (845af4) initialize repository

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 14 Jun 2017 15:27:09 +0200
