## passerelle-imio-extra-fees 0.4.post6+g6d59e18

=== debian/changelog ===
passerelle-imio-extra-fees (0.4.post6+g6d59e18-1~eob100+1) buster-eobuilder; urgency=low

  * (6d59e1) [TELE-694] fix postage fees is sended by mail
  * (ea7e0e) [TELE-694] fix "JSON object must be str, not 'bytes'"
  * (9ff47a) [TELE-695] use json_loads function to deal with encoding (#46833)
  * (647aac) [TELE-636] fix parenthesis position
  * (f63f2e) Merge branch 'master' of git://git.entrouvert.org/passerelle-imio-
    extra-fees
  * (a263a8) [TELE-636] fix json loading by decoding bytes var

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 05 Oct 2020 16:23:55 +0200

passerelle-imio-extra-fees (0.4) buster-eobuilder; urgency=low

  * (6dc2a2) [TELE-592] add admints@imio.be to mail_notify
  * (a40ac0) [TELE-569] fix build-depends
  * (45d6f2) [TELE-569] add .vscode to .gitignore
  * (6703bd) [TELE-569] python 3 adapt. (classifier, install requires)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 03 Jul 2020 09:05:21 +0200
