=== debian/control ===
Source: passerelle-imio-extra-fees
Maintainer: Frederic Peters <fpeters@entrouvert.com>
Section: python
Priority: optional
Build-Depends: python-setuptools, python3-setuptools, python-all, python3-all, debhelper (>= 9), dh-python, python-django, python3-django
Standards-Version: 3.9.1

Package: python-passerelle-imio-extra-fees
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Passerelle connector to compute extra fees

Package: python3-passerelle-imio-extra-fees
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Passerelle connector to compute extra fees (Python 3)
